/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/Diff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Algorithm/DiffOld.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::Diff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Algorithm::DiffOld.3
